VirtualBox

Changes between Initial Version and Version 1 of Ticket #4100


Ignore:
Timestamp:
05/25/09 20:18:33 (5 years ago)
Author:
frank
Comment:

I've no idea what could be wrong with your setup. Compiling and loading the modules works perfectly here on Jaunty / AMD64:

cat /proc/version
Linux version 2.6.28-12-generic (buildd@crested) (gcc version 4.3.3 (Ubuntu 4.3.3-5ubuntu4) ) #43-Ubuntu SMP Fri May 1 19:31:32 UTC 2009

Are you executing this Ubuntu in some unusual environment, for instance inside Xen or another virtualizer?

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #4100 – Description

    initial v1  
     1{{{ 
    12[38263.429229] warning: `VirtualBox' uses 32-bit capabilities (legacy support in use) 
    23[38344.761285] depmod[5372]: segfault at 7f44d3215e20 ip 00007f44c37386a0 sp 00007fffcbc4a058 error 4 in libc-2.9.so[7f44c36b8000+168000] 
     
    78cat /proc/version 
    89Linux version 2.6.28-11-generic (buildd@crested) (gcc version 4.3.3 (Ubuntu 4.3.3-5ubuntu4) ) #42-Ubuntu SMP Fri Apr 17 01:58:03 UTC 2009 
    9  
    10  
     10}}} 

www.oracle.com
ContactPrivacy policyTerms of Use